.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.640000px;}
._1{margin-left:-1.984000px;}
._2{width:1.760000px;}
._0{width:3.200000px;}
._6{width:4.288000px;}
._5{width:5.312000px;}
._7{width:6.432000px;}
._3{width:7.680000px;}
._9{width:11.552000px;}
._8{width:22.800000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs3{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:35.200000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:48.868471px;}
.y29{bottom:66.442000px;}
.y28{bottom:77.689059px;}
.y27{bottom:88.936118px;}
.y26{bottom:100.183176px;}
.y25{bottom:111.430235px;}
.y24{bottom:122.677294px;}
.y23{bottom:230.195427px;}
.y22{bottom:252.064708px;}
.y21{bottom:273.933990px;}
.y20{bottom:295.803271px;}
.y1f{bottom:317.672552px;}
.y1e{bottom:339.541833px;}
.y1d{bottom:361.411114px;}
.y1c{bottom:383.280395px;}
.y1b{bottom:405.149676px;}
.y1a{bottom:428.581048px;}
.y19{bottom:470.757519px;}
.y18{bottom:492.626800px;}
.y17{bottom:514.496081px;}
.y16{bottom:536.365362px;}
.y15{bottom:558.234643px;}
.y14{bottom:580.103924px;}
.y13{bottom:603.535297px;}
.y12{bottom:645.711767px;}
.y11{bottom:667.581048px;}
.y10{bottom:691.012421px;}
.yf{bottom:733.188892px;}
.ye{bottom:755.058173px;}
.yd{bottom:776.927454px;}
.yc{bottom:798.796735px;}
.yb{bottom:820.666016px;}
.ya{bottom:842.535297px;}
.y9{bottom:864.404578px;}
.y8{bottom:887.835950px;}
.y7{bottom:930.012421px;}
.y6{bottom:951.881702px;}
.y5{bottom:973.750983px;}
.y4{bottom:995.620264px;}
.y3{bottom:1017.489545px;}
.y2{bottom:1039.358826px;}
.y1{bottom:1069.038565px;}
.y2b{bottom:1184.221569px;}
.h4{height:18.864000px;}
.h2{height:25.152000px;}
.h3{height:25.918750px;}
.h1{height:47.125000px;}
.h5{height:111.112000px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:323.129718px;}
.x2{left:857.281441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-7.374728pt;}
._1{margin-left:-1.693456pt;}
._2{width:1.502259pt;}
._0{width:2.731381pt;}
._6{width:3.660050pt;}
._5{width:4.534092pt;}
._7{width:5.490075pt;}
._3{width:6.555314pt;}
._9{width:9.860285pt;}
._8{width:19.461088pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.045188pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:129.740586pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:41.712000pt;}
.y29{bottom:56.712000pt;}
.y28{bottom:66.312000pt;}
.y27{bottom:75.912000pt;}
.y26{bottom:85.512000pt;}
.y25{bottom:95.112000pt;}
.y24{bottom:104.712000pt;}
.y23{bottom:196.484800pt;}
.y22{bottom:215.151467pt;}
.y21{bottom:233.818133pt;}
.y20{bottom:252.484800pt;}
.y1f{bottom:271.151467pt;}
.y1e{bottom:289.818133pt;}
.y1d{bottom:308.484800pt;}
.y1c{bottom:327.151467pt;}
.y1b{bottom:345.818133pt;}
.y1a{bottom:365.818133pt;}
.y19{bottom:401.818133pt;}
.y18{bottom:420.484800pt;}
.y17{bottom:439.151467pt;}
.y16{bottom:457.818133pt;}
.y15{bottom:476.484800pt;}
.y14{bottom:495.151467pt;}
.y13{bottom:515.151467pt;}
.y12{bottom:551.151467pt;}
.y11{bottom:569.818133pt;}
.y10{bottom:589.818133pt;}
.yf{bottom:625.818133pt;}
.ye{bottom:644.484800pt;}
.yd{bottom:663.151467pt;}
.yc{bottom:681.818133pt;}
.yb{bottom:700.484800pt;}
.ya{bottom:719.151467pt;}
.y9{bottom:737.818133pt;}
.y8{bottom:757.818133pt;}
.y7{bottom:793.818133pt;}
.y6{bottom:812.484800pt;}
.y5{bottom:831.151467pt;}
.y4{bottom:849.818133pt;}
.y3{bottom:868.484800pt;}
.y2{bottom:887.151467pt;}
.y1{bottom:912.484800pt;}
.y2b{bottom:1010.800000pt;}
.h4{height:16.101490pt;}
.h2{height:21.468653pt;}
.h3{height:22.123117pt;}
.h1{height:40.223849pt;}
.h5{height:94.840368pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:275.809467pt;}
.x2{left:731.738133pt;}
}
